Subject: Re: [PATCH 08/30] powerpc/setup: Refactor/untangle panic notifiers

From: Michael Ellerman <[email-masked]>
Date: Tue, 10 May 2022 23:53:56 +1000

"Guilherme G. Piccoli" <[email-masked]> writes:
> On 05/05/2022 15:55, Hari Bathini wrote:
>> [...] 
>> The change looks good. I have tested it on an LPAR (ppc64).
>> 
>> Reviewed-by: Hari Bathini <[email-masked]>
>> 
>
> Hi Michael. do you think it's possible to add this one to powerpc/next
> (or something like that), or do you prefer a V2 with his tag?

Ah sorry, I assumed it was going in as part of the whole series. I guess
I misread the cover letter.

So you want me to take this patch on its own via the powerpc tree?

cheers